uuid: ee698cc4-24c9-483e-bc54-6111d08b3167
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.starships.field_cargo_capacity
    - field.field.node.starships.field_consumables
    - field.field.node.starships.field_cost_in_credits
    - field.field.node.starships.field_crew
    - field.field.node.starships.field_films
    - field.field.node.starships.field_hyperdrive_rating
    - field.field.node.starships.field_length
    - field.field.node.starships.field_manufacturer
    - field.field.node.starships.field_max_atmosphering_speed
    - field.field.node.starships.field_mglt
    - field.field.node.starships.field_model
    - field.field.node.starships.field_name
    - field.field.node.starships.field_passengers
    - field.field.node.starships.field_pilots
    - field.field.node.starships.field_starship_class
    - node.type.starships
  module:
    - user
id: node.starships.default
targetEntityType: node
bundle: starships
mode: default
content:
  field_cargo_capacity:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 112
    region: content
  field_consumables:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 113
    region: content
  field_cost_in_credits:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 105
    region: content
  field_crew:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_films:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_hyperdrive_rating:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 110
    region: content
  field_length:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 106
    region: content
  field_manufacturer:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  field_max_atmosphering_speed:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 109
    region: content
  field_mglt:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 111
    region: content
  field_model:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 101
    region: content
  field_passengers:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_pilots:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_starship_class:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  shariff_field: true
